.body{background-image: url('images/background.png'); /*This background image is from http://graphicdesignjunction.com/2011/02/background-pattern-designs-100-hi-qty-pattern-designs-for-website-background/*/
}

#OpenHead{
    background-color:white;
    background-size:cover;
    background-position: top;
    padding-left: 0px;
    padding-right: 0px;
}

#Container{
    width:80%;
    background-color:white;
    margin-left:auto;
    margin-right:auto;
}

#logo{
    align-content: right;
    align-items:right;
    left:50%;
    position:relative;
    width:250px;
}

#PageHeader{
    text-align: center;
    left:50%;
    position:relative;
    color:orangered;
    top:30px;
    font-family: Sumana;
    font-size:44px;
}

#header{
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#header1{
   font-size:50px;
}

#facebook{
  align-content: center;
  position:relative;

}

#FutureMeeting{
  text-align:centre;
  width:300px;
}

#googlemap{
 width:500px;
 height:380px;
 margin:-15px;
}


/*The below code is from http://www.w3schools.com/howto/howto_js_topnav.asp
/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width:100%;
}

/* Float the list items side by side */
ul.topnav li {
    float: left;
    left:25%;
    position:relative;
}

/* Style the links inside the list items */
ul.topnav li a {
    display: inline-block;
    color: orangered;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #555;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}
/*The above code is from http://www.w3schools.com/howto/howto_js_topnav.asp*/

hr{
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.bookimage{
    width:40%;
}

#links{
    border-style: solid;
    background-color:grey;
}

#infobox{
    align-content: center;
}

#infobox2{
    border-style: solid;
    border-left: none;
    border-right: thick single #ff0000;
    border-top: none;
    border-bottom: none;
}

#Footertext{
  text-align:center;
}

#creator{
     text-align:center;
}

#maintainer{
     text-align:center;
}

@media only screen and (max-width: 1000px) {
    #logo{
        display:none;
    }
}



@media only screen and (max-width: 1228px) {
  ul.topnav li {display: none;}
  ul.topnav li.icon {
    display: inline-block;
    left:90%;
    position:relative;
  }

  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  ul.topnav.responsive li {
    float: none;
    display: inline;

  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}



@media only screen and (max-width: 987px) {
    #header1{
        font-size:40px;
    }

    #infobox2{
        border-style: solid;
        border-left: none;
        border-right: none;
        border-top: none;
        border-bottom: none;
    }

    #Container{
        width:100%;
    }

    #PageHeader{
        left:0px;
        font-size:44px;
        top:-20px;
        text-align: center;
        left:50%;
        position:relative;
    }
}

@media only screen and (max-width: 800px) {
        #PageHeader{
        text-align: left;
        position:relative;
        left:15%;
        }
}


@media (max-width: 1143px) {
    #googlemap{
      width:100%;
    }
}

@media (max-width: 542px) {
    #googlemap{
       width:100%;
    }

    #header1{
       font-size:30px;
    }

    #infobox2{
        border-style: solid;
        border-left: none;
        border-right: none;
        border-top: none;
        border-bottom: none;
    }

    #infobox{
        border-style: solid;
        border-left: none;
        border-right: none ;
        border-top: none;
        border-bottom: none;
    }

    #PageHeader{
        text-align: left;
        position:relative;
        left:15%;
        font-size: 23px;
    }
}

@media (max-width: 499px) {
  #googlemap{
    width:100%;
  }

  #infobox2{
     border-style: solid;
     border-left: none;
     border-right: none;
     border-top: none;
     border-bottom: none;
  }

  #logo{
     display:none;
  }

  #infobox{
     border-style: solid;
     border-left: none;
     border-right: none ;
     border-top: none;
     border-bottom: none;
  }
}
